div.msg { margin-bottom: 15px;padding: 15px;}
div.msg h3 { font-size: 18px; font-weight: bold; margin: 0 0 10px 0; }
div.msg p { line-height: 20px; }

div.success { border: 1px solid #66cc66;background-color: #ccffcc;color: #336633; }
div.error { border: 1px solid #d07171;background-color: #ffcccc;color: #993333; }

.margin-top-25 { margin-top: 25px; }

.searchFilter .add-rule.ui-add,
.searchFilter .delete-rule.ui-del
{padding: 0px 6px; margin-left: 3px;}

table {
    text-align: left;
}

.ui-pg-table, .navtable {border-collapse: separate;}

#ft { margin: 30px 0}

.nav { height: 37px; line-height: 37px; font-size: 14px; overflow: hidden; }
.nav ul { margin: 0 }
.nav ul li { float: left; display: inline; }
.nav ul li a { padding: 0 20px; color:#000; text-decoration:none; display: block; }
.nav ul li a.current,
.nav ul li a:hover,
.nav ul li a:focus { text-decoration: underline; }
.nav ul li:first-child a,
.nav ul li.first a { background: none; padding-left: 0}
.nav ul li a.current { font-weight: bold; }

#profile-form { margin-top: 15px; }
#profile-form h1 { margin-bottom: 22px; }
#profile-form form p {margin-bottom: 15px; padding: 0; line-height: 1}
#profile-form form label { display: block; padding: 0 0 8px; font-size: 14px; font-weight: bold; color: #333333}
#profile-form form select,
#profile-form form textarea,
#profile-form form .wysiwyg,
#profile-form form input.textInput { border: 1px solid #d3d3d3; color: #333333; font-size: 14px; padding: 3px; }
#profile-form form .mediumInput { width: 50% !important; }
#profile-form form .smallInput { width: 25% !important; }
#profile-form form .largeInput { width: 97.5% !important; }
#profile-form form input[type=checkbox] { vertical-align: text-top; margin-right: 10px}
#profile-form .msg h3,
#profile-form .msg p {margin-bottom: 10px; padding: 0}


.button {
    border: 1px solid #444444;
    padding: 5px;
}

.grey {background-color: lightgray;}

.ui-widget {
    font-size: 11px;
}

#doc3 { min-width: 1250px; }

a.product_image {position: relative; }
a.product_image img {display: none; width: 90px; height: 90px;z-index: 10; position: absolute; top: 0; left: 0;}
/*
a.product_image:hover img {display: block; width: 90px; height: 90px;z-index: 10; position: absolute; top: 0; left: 0;}
*/

.searchFilter {
    height:22px;
    margin-bottom: 2px;
}